.card-container {
  margin-top: 100px;
  display: grid;
  grid-template-columns: 10px, 10px, 10px;
  gap: 5px;
  justify-content: center;
  align-items: center;
  background-color: #fff;
  margin-bottom: 100px;
  /* margin-left: 20px; */
  max-width:100%;}

.card {
  width: 300px;
  border-radius: 5px;
  text-align: center;
  transition: all 0.3s ease;
  height:300px;
}


.card img {
  width:300px;
  height: 350px;
  border-radius: 5px 5px 0 0;
}

.card a {
  width:300px;
  display: block;
  /* margin-left: 10px; */
  height:40px;
  /* padding: 7px 7px; */
  border-radius: 5px;
  background-color: #72bce7;
  text-decoration: none;
  transition: all 0.3s ease;
  color: #fff;
  text-align: center;
  align-items: center;
  justify-content: center;
  padding-top:10px;
  text-transform:uppercase;
}

.card a:hover {
  background-color: #74b44a;
  color: #060505;
}

